/*-------- Global CSS Reset --------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {border:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
img { height: auto;}

/*-------- Design style --------*/
.floatl{ float:left;}
.floatr{ float:right;}
.pc_display { display:block;}
.mobile_display { display:none;}
.pre_defined_color { background:#37589A; }
#skin_wrap {
    width: 100%;
    position: relative;
    z-index: 1;
    background: #fff;
    overflow: hidden;
}
.skin_width {width:100%;max-width:990px;min-width:767px;margin:0 auto; position:relative;}

.skin_top { background:#1e1e1e; min-height:35px;}
.date_style { float:left; color:#fff; line-height:35px; padding-left:10px;}
.language_position {float:right; padding:7px 5px 4px 0;}
.user_style { float:right; padding-right:1%; padding-left:8px; line-height:35px;}

.company_skin_header 
{ 
 /* background:url(../images/bg_pattern/heder_back.png) no-repeat center center ;
     webkit-background-size: cover;
    moz-background-size: cover;
    o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_pattern/heder_back.png',     sizingMethod='scale');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bg_pattern/heder_back.png', sizingMethod='scale');*/
}
.skin_header_shadow { background:url(../images/header_shadow.png) no-repeat bottom; min-height:170px;position:relative; }
.logo_style { float:left; padding:10px; position:absolute;text-align:center; width:100%; z-index: 900; }

.menu_style {clear: right; float:left; padding-top:80px; min-height:35px; margin-left: -15px; }
.Meida_BarTop { float:right; padding:10px; position: absolute; z-index: 900; right: 0px; background: #002957; }

.Meida_BarTop a:hover {color:#0095cf!important}
.mobile_header, .mobile_nav, #Search2 { display:none; float:left; z-index:900; }

.Meida_BarTop2 {
    float: right;
    padding: 10px 10px 2px 10px;
    position: absolute;
    z-index: 900;
    right: -56px;
    background: #0095cf;
}
.Meida_BarTop2 a p:hover {color:#002957}

.Meida_BarTop3 {
    float: right;
    padding: 10px 10px 2px 10px;
    position: absolute;
    z-index: 900;
    right: -139px;
    background: #002957;
}
.Meida_BarTop3 a p:hover {color:#0095cf;}
.DnnModule.DnnModule-CONEX_RepairShoprAPI.DnnModule-39991 {
    margin-top: -100px;
}
.botm_tabs { position:absolute; bottom:0px;width:100%;z-index: 900;  }

.main_top { background:#fff; height:13px;}
.skin_main { padding-bottom: 20px;}
.breadcrumb_style {float:left; padding:15px 10px; color:#444444; }
.home_position { float:left; }
.home_style { background:url(../images/home.png) no-repeat left center; height:18px; width:25px; cursor:pointer; }
.search_style { float:right; position:relative; }
.skin_content {      min-height:400px; padding:5px 0;}

.main_bottom {  height:12px; }
.main_bottom2 { background:#1e1e1e; height:12px; }
.down_triangle {width:0; height:0; border-top:12px solid #57cbf5; border-left:10px solid transparent; border-right:10px solid transparent; margin-left:10px;}  

.skin_footer 
{
     background:#002957 ;
     }
.footerpane_style { /*border-bottom:1px solid #141414;*/ min-height:0; }
.copyright_bar { height:60px;}

.footer_left  {float:left; padding:15px 10px;color:#bbb; }
.footer_right {float:right; padding:16px 10px; min-width:210px; color:#bbb; }

/*--------- StandardMenu style ----------*/
#standardMenu { position:relative;margin:0 auto;}
#standardMenu ul { list-style:none; margin:0; padding:0;}
#standardMenu .rootMenu { float:left;}

#standardMenu ul li ul li:before {content:none;}
.MS1 #standardMenu ul li ul li:before,.MS01 #standardMenu ul li ul li:before  {content:none;}

.MS1 #standardMenu ul li:before {float:left;position:relative;display:block;list-style-type:none;z-index:903; padding-top:7px;content: url('../images/dot1.png');}
.MS01 #standardMenu ul li:before {float:left;position:relative;display:block;list-style-type:none;z-index:903; padding-top:17px;content: url('../images/dot1.png');}

#standardMenu ul li:before {float:left;position:relative;display:block;list-style-type:none;z-index:903; padding-top:7px;
content: url('../images/dot.png');}


#standardMenu .rootMenu  li:first-child:before {
content: none;
}
#standardMenu ul li ul li.child-4 { margin-left:0; }
#standardMenu ul li ul li.child-5 { margin-left:0; }


#standardMenu .rootMenu li { float:left;position:relative;display:block;list-style-type:none;z-index:903; }

#standardMenu .rootMenu li.child-5:before {content:none;}

#standardMenu .rootMenu  > li.selected, #standardMenu .rootMenu > li.breadcrumb, #standardMenu .rootMenu > li:hover{/* background:url(../images/menu_sel_l.png) left -35px no-repeat; */ }

#standardMenu .rootMenu li a { display:block;position:relative;float:none;cursor:pointer;text-decoration:none;}
#standardMenu .rootMenu > li.selected a, #standardMenu .rootMenu > li.breadcrumb a, #standardMenu .rootMenu > li:hover a{ /* background:url(../images/menu_sel_r.png) right -35px no-repeat; */ }

.MS1 #standardMenu .rootMenu li a span,.MS01 #standardMenu .rootMenu li a span {  color:#717171;text-shadow:none;}
.MS2 #standardMenu .rootMenu li a span {  font-size:12px;}
#standardMenu .rootMenu li a span {  display:block; margin:0 20px; color:#ffffff; white-space:nowrap; font-size:16px; font-weight:bold; text-transform:uppercase; height:35px; line-height:35px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}

#standardMenu .rootMenu  > li.selected a span, #standardMenu .rootMenu > li.breadcrumb a span, #standardMenu .rootMenu > li:hover a span{ /* background:url(../images/menu_sel_c.png) left -35px repeat-x; */color:#0095cf; }

/*-- submenu --*/
#standardMenu .subMenu {position:absolute;left:5px; top:35px;z-index:1210;width:170px; display:none;padding:5px 0; background:#333333; border:none;border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px;}
#standardMenu .rootMenu li.rmHover .subMenu { display:block; }
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200;}
#standardMenu .subMenu li{ float:none; clear:both; background:none; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{ border-top:1px solid #393939; border-bottom:1px solid #222222; border-left:none; border-right:none; padding:0; background:none; }
#standardMenu .subMenu li.first a { border-top:none; }
#standardMenu .subMenu li.last a{ border-bottom: none;}
#standardMenu .subMenu li.item a span{ display:block; background:none; font-size:12px; color:#eeeeee; font-weight:normal; white-space:nowrap; height:35px; line-height:35px; padding:0 10px 0 15px; text-transform:none; margin:0;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span { background:#292929; color:#eeeeee; cursor:pointer; }
#standardMenu .subMenu .subarrow{ background:url(../images/menu-arrow02.gif) no-repeat; position:absolute; right:0; top:14px; width:15px; height:7px;}

#standardMenu ul li ul li ul{ width:170px; margin:0; background:#333333; border:none;border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px; }
#standardMenu ul li ul li ul.level1{ display: none;position:absolute;left:171px; top:-4px; padding:5px 0;}
#standardMenu ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li ul.level2 { display:none;position:absolute;left:171px;top:-4px; padding:5px 0;}
#standardMenu ul li ul li ul li ul li ul{ display:none;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;left:171px;top:-4px; padding:5px 0;}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}

/*--------- MegaMenu style ----------*/
#megaMenu { position:relative;margin:0 auto;}
#megaMenu ul { list-style:none; margin:0; padding:0;}
#megaMenu .root { float:left;}

#megaMenu .root li { float:left;position:relative;display:block;list-style-type:none;z-index:903; }
#megaMenu .root  > li.selected, #megaMenu .root > li.breadcrumb, #megaMenu .root > li:hover{ background:url(../images/menu_sel_l.png) left -35px no-repeat; }

#megaMenu .root li a { display:block;position:relative;float:none;cursor:pointer;text-decoration:none;}
#megaMenu .root > li.selected a, #megaMenu .root > li.breadcrumb a, #megaMenu .root > li:hover a{background:url(../images/menu_sel_r.png) right -35px no-repeat; }

#megaMenu .root li a span {  display:block; margin:0 20px; color:#ffffff; white-space:nowrap; font-size:13px; font-weight:bold; text-transform:uppercase; height:35px; line-height:35px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);}
#megaMenu .root  > li.selected a span, #megaMenu .root > li.breadcrumb a span, #megaMenu .root > li:hover a span{ background:url(../images/menu_sel_c.png) left -35px repeat-x; margin:0 20px; padding:0; }

/*-- submenu --*/
#megaMenu .category { position:absolute;left:5px;top:35px;z-index:1210;width:342px; display:none; padding:5px 8px 12px 8px; background:#333333; border:none; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; }
#megaMenu ul li:hover ul{ visibility: visible; }
#megaMenu .root li.rmHover .category { display:block;}
#megaMenu .category ul{ margin:0; padding:0; position:relative; z-index:1200;}
#megaMenu .category li{ background:none; margin:0 8px; width:155px; padding:0;}
#megaMenu .category li.item a{ border:none; border-top:1px solid #393939; border-bottom:1px solid #222222; background:none;}
#megaMenu .category li.child-1 a, #megaMenu .category li.child-2 a {border-top:none;}
#megaMenu .category li.item a span{ display:block; background:none; font-size:12px; color:#fff; font-weight:bold; white-space:normal; height:auto; line-height:35px; padding:0 0 0 5px; margin:0; text-transform:none; }
#megaMenu .category li.selected > a span, #megaMenu .category li.item a:hover span { background:none; text-decoration:none; color:#BBBBBB; cursor:pointer; }

#megaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none;}
#megaMenu .leaf li{ clear:both;float:none; width:150px; margin:0 0 0 5px; padding:0; }
#megaMenu .leaf li.item a{ text-transform: none; font-size:12px; padding:0 0 0 6px; line-height:1em; background:url(../images/right.gif) left 15px no-repeat; border:none;}
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; color:#fff; font-weight:normal; height:auto; line-height:35px; padding:0; text-transform:none; }
#megaMenu .leaf li li{ clear:both;float:none; width:145px; }
#megaMenu .leaf li.selected > a span{ color:#BBBBBB; cursor:pointer;}

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}


/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpane [class*="grid"] { padding:5px 0px 5px 0px;}
.bannerpane { margin:0; padding:0 0 10px 0; min-height:100px; position:absolute;}
.bannerpane p{ margin:0; }
.content_grid12 {}
.one_grid8 {}
.one_grid4 {}
.two_grid6a {}
.two_grid6b {}
.three_grid4a {}
.three_grid4b {}
.three_grid4c {}
.four_grid12 {}
.five_grid3a {}
.five_grid3b {}
.five_grid3c {}
.five_grid3d {}
.six_grid4 {}
.six_grid8 {}
.seven_grid12 {}
.eight_grid3a {}
.eight_grid3b {}
.eight_grid3c {}
.eight_grid3d {}
.footer_grid3a { margin:5px 0 10px 0;}
.footer_grid3b { margin:5px 0 10px 0;}
.footer_grid3c { margin:5px 0 10px 0;}
.footer_grid3d { margin:5px 0 10px 0;}
.footerpane { margin:10px 0;}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}

/*--------- Grid Style ----------*/
.row-fluid { width: 100%; *zoom: 1;}
.row-fluid:before, .row-fluid:after {display: table;content: "";}
.row-fluid:after {clear: both;}
.row-fluid [class*="span"] { display: block; width: 100%; min-height:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; float: left; margin-left: 2.127659574%; *margin-left: 1.8744680846382977%;}
.row-fluid [class*="span"]:first-child { margin-left: 0;}
.row-fluid span.SubHead { font-weight:normal;  font-size:13px; }

.row-fluid .span12 {width: 99.99999998999999%; *width: 99.94680850063828%; }
.row-fluid .span11 {width: 91.489361693%; *width: 91.4361702036383%;}
.row-fluid .span10 {width: 82.97872339599999%; *width: 82.92553190663828%;}
.row-fluid .span9 {width: 68%; *width: 68%;}
.row-fluid .span9x {width: 75%; *width: 75%;}
.row-fluid .span8 {width: 65.95744680199999%; *width: 65.90425531263828%;}
.row-fluid .span7 {width: 57.446808505%; *width: 57.3936170156383%;}
.row-fluid .span6 {width: 48.93617020799999%; *width: 48.88297871863829%;}
.row-fluid .span5 {width: 40.425531911%; *width: 40.3723404216383%;}
.row-fluid .span4 {width: 31.914893614%; *width: 31.8617021246383%;}
.row-fluid .span3 {width: 29%; *width: 29%;}
.row-fluid .span3x {width: 22%; *width: 22%;}
.row-fluid .span2 {width: 14.89361702%; *width: 14.8404255306383%;}
.row-fluid .span1 {width: 6.382978723%; *width: 6.329787233638298%;}

/*--------- Register and Login Style ----------*/
#Login{float:right;padding-right:0;height:35px;border:none;background:none;}
#Login ul {margin:0; padding:0;}
#Login .registerGroup, #Login .registerGroup *, #Login .loginGroup, #Login .loginGroup *{ display:block; } 
#Login .registerGroup, #Login .loginGroup{float:left;padding:0;margin:0;} 
#Login .registerGroup li{ float:left; height:35px;border:none;}
#Login .registerGroup .buttonGroup{margin-right:0;}
#Login .registerGroup a { border-right:1px solid #555555; position:relative; display:block; padding:0 8px; min-width:15px; height:35px; font-weight:bold; font-size:11px;vertical-align:middle;line-height:35px; color:#bbbbbb; }
#Login .loginGroup a{ position:relative; display:block; padding:0 8px; min-width:15px; height:35px; font-weight:bold; font-size:11px;vertical-align:middle;line-height:35px; color:#bbbbbb;}
#Login .registerGroup a:hover,#Login .loginGroup a:hover{color:#ffffff;text-decoration:none;}
#Login .registerGroup a:active,#Login .loginGroup a:active{color:#ffffff;}
#Login .registerGroup a strong,#Login .loginGroup a strong{position:absolute;left:0; top:0;width:100%; height:100%;display:block;font-size:11px;font-weight:bold;vertical-align:baseline;overflow:hidden;text-indent:-9999px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{ background:url(../images/userLoginSprite.png) no-repeat -1px -27px;}
.registerGroup .userMessages strong:hover{background-position:-1px 2px;}
.registerGroup .userNotifications strong{ background-position:-29px -27px;}
.registerGroup .userNotifications strong:hover{ background-position:-29px 2px;}
.registerGroup .userMessages strong:active{background-position:-1px -27px;}
.registerGroup .userNotifications strong:active{ background-position:-29px -27px;}	
#Login .registerGroup a span{position:absolute;right:5px; top:-7px;display:inline-block;padding:2px 4px;min-width:7px;line-height:18px;text-align:center;margin-right:3px;background:rgb(31,152,241);font-size:9px;color:#fff;text-shadow: 0px 1px 0px #333333;}
#Login .registerGroup .userProfileImg a{padding:0;background:none;min-width:25px;}
#Login .registerGroup a img{border:none;height:35px; width:35px;background:#555;}

/*--------- Language Style ----------*/
.language-object{float:right;display:block; margin:0;}
.language-object .Language {margin:0 2px;}
.language-object span img{height:17px; width:24px;opacity:0.7; margin:0; border:2px solid transparent;}
.language-object span:hover img{opacity:1;}
.language-object .Language.selected img{ opacity:1; border-color:#fff; border-color:rgba(255,255,255,.2); -webkit-border-radius: 2px;border-radius: 2px;}

/*--------- Color Picker Style ----------*/
#custom_wrapper{position: fixed;top: 170px;left:-155px;width: 150px;padding: 18px 0 18px 0;background: #fff;z-index: 99999;font-size: 12px;border: 1px solid #E1E1E1;border-bottom: 1px solid rgba(150, 150, 150, 0.2);-webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);-moz-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);}
#custom_wrapper div, #custom_wrapper span, #custom_wrapper p, #custom_wrapper li, #custom_wrapper td {color: #555!important;}
#custom_wrapper #bg_color {width: 100%;height: 25px;cursor: pointer;}
#custom-button {display:none;position:fixed;top: 200px;left:0;cursor:pointer;z-index: 999;}
#custom_wrapper .custom_inner{width: 80%;margin:auto;}
.colorpicker_preview{width: 100%;height: 30px;margin: 5px 0 0 0;}
#custom_wrapper .use-form-styles select{width: 110px;}
.color-box, .pattern-box, .pattern-box2, .bg-box { width:24px;height:24px;display:block;float:left; margin:5px 2px 0 2px;border: 1px solid #cacaca;}
.pattern-box, .pattern-box2 { background:#37589A;}
#colorpicker { width: 36px;height: 36px;background: url(../images/colorpicker/select2.png);}
#colorpicker div { width: 28px;height: 28px;background: url(../images/colorpicker/select2.png) center;}
#custom_wrapper #custom-reset{ height:30px; padding:5px 20px; margin:0 20px; background:#444444; color:#fff; text-decoration:none;} 
#custom_wrapper #bg_pattern { height:155px; margin-top:10px;}
.optional_widtd { position:relative; padding:10px 0 0 0;}
#boxed_button { background:#444444; float:left; margin-top:2px; padding:5px; color:#FFFFFF;}
#stretched_button { background:#444444;  float:right; margin-top:2px; padding:5px; color:#FFFFFF;}
#boxed_button:hover, #stretched_button:hover { text-decoration:none;}



/*--------- Togglable Tabs Style ----------*/
.nav { margin-bottom: 0;}
.nav-tabs { border-bottom: 1px solid #CECECE;}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover { border-color: #CECECE #CECECE transparent;}
.nav-tabs > li > a { padding-top:12px; }
.nav-tabs > li > a:hover { color:#333333;}
.tab-content { border:1px solid #CECECE; border-top:none; padding:11px 10px 5px 10px;}
.tab-content p { line-height:2em;}

/*--------- CarouFredSel Style ----------*/
.carouFredSel { position:relative; }
.carouFredSel ul { list-style:none; margin:0; padding:0; width:auto;}
.carouFredSel ul li { float:left; list-style:none; height:auto; min-height:200px; margin-right:10px; margin-bottom:0; position:relative; }
.carouFredSel ul li img {filter:Alpha(Opacity=100);opacity:1;padding-bottom:10px;}
.carouFredSel ul li:hover img {filter:Alpha(Opacity=80);opacity:0.8;}
.carouFredSel ul li p { /*text-align:center;*/}
.carouFredSel_nav { position:absolute; right:10px; top:-38px;}
.caroul_prev { background: url(../images/crousel_l.png) no-repeat center center #B3B3B3; border-radius:100%; margin-right:10px; padding:5px 12px;}
.caroul_next { background: url(../images/crousel_r.png) no-repeat center center #B3B3B3; border-radius:100%; padding:5px 12px;}
.caroul_prev:hover { background:url(../images/crousel_l.png) no-repeat center center #333; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}
.caroul_next:hover { background:url(../images/crousel_r.png) no-repeat center center #333; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}

.caroufredsel_wrapper {height:280px;}

/*--------- Footer Tag style ----------*/
.footer_tag { padding-top:12px;}
.footer_tag ul { list-style:none; margin:0; padding:0;}
.footer_tag ul li { list-style:none; margin-bottom:5px; padding:4px 0;}
.footer_tag ul li a { background:#37589a; margin:0 2px; padding:6px 0; text-decoration:none;}
.footer_tag ul li a span { background:#313131; padding:6px; color:#FFFFFF ; font-size:12px;}
.footer_tag ul li a span:hover { background:none; transition: all 0.8s ease-in 0s; -webkit-transition: all 0.8s ease-in 0s; -moz-transition: all 0.8s ease-in 0s;}
.footer_tag a { text-decoration:none;}

/*--------- Content Style ----------*/
.Social-Links{padding:15px 0 0 0; text-align:left;}
.Social-Links a{margin:0 5px 0 0;}

/*--------- Scroll Top Style ----------*/
#top-link { background:url(../images/scroll_top.png) no-repeat scroll center top rgba(0, 0, 0, 0.4); border: 0 none; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-border-radius: 3px; bottom: 16px; right: 50px; display:block; height:38px; padding:0; width:49px; position: fixed; text-decoration: none; z-index: 1003;}
#top-link:hover { background:url(../images/scroll_top.png) no-repeat scroll center bottom rgba(0, 0, 0, 0.5);  -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}

/*-------- Special Button  --------*/
a.btn-Special {
border-radius: 0px;
min-width: 168px;
/* min-height: 35px;*/
padding: 10px 25px 10px 0;
text-align: right;
/*background: #cacaca;*/
font-family: 'Abel';
font-size: 20px;
border-width: 0px;
border-style: none;
border-bottom: 1px solid #bfbfbf;
text-shadow: none;
box-shadow: none;
}

#SplBtn a:link {color: #4e4e4e;}
#SplBtn A:hover, #SplBtn A:focus, #SplBtn A:active
{
    color:#fff;
}
.btn-live {background: url("../images/live01.png") no-repeat scroll 95% 50% rgb(202, 202, 202);}
.btn-live:hover, .btn-live:active {background: url("../images/live1.png") no-repeat scroll 95% 50% #0095cf;}
.btn-work {background: url("../images/work1.png") no-repeat scroll 95% 50% rgb(202, 202, 202);}
.btn-learn {background: url("../images/learn1.png") no-repeat scroll 95% 50% rgb(202, 202, 202);}
.btn-play {background: url("../images/play1.png") no-repeat scroll 95% 50% rgb(202, 202, 202);}

.btn-work:hover, .btn_work:active {background: url("../images/work_on.png") no-repeat scroll 95% 50% #0095cf;}
.btn-learn:hover, .btn_learn:active {background: url("../images/learn_on.png") no-repeat scroll 95% 50% #0095cf;}
.btn-play:hover, .btn_play:active {background: url("../images/play_on.png") no-repeat scroll 95% 50% #0095cf;}


.DnnModule-7626 .fi_img {padding-top: 10px;}